## Command: nearpc ##
```
usage: nearpc [-h] [pc] [lines] [emulate]
```
Disassemble near a specified address.  

| Positional Argument | Info |
|---------------------|------|
| pc | Address to disassemble near. |
| lines | Number of lines to show on either side of the address. |
| emulate | Whether to emulate instructions to find the next ones or just linearly disassemble. (default: False) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


